@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1180px; }
@media (max-width: 641px) {
.bg-document { width:100%; }
#a-site_contents { width:100%; }
}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document { 
}
#page { 
}
	#a-header {padding:0px 0px 0px 0px;	 
	}
	#a-billboard {padding:0px 0px 0px 0px;	 
	}
	#a-main {padding:0px 0px 0px 0px;	 
	}
	#a-side-a {padding:0px 0px 0px 0px;	 
	}
	#a-side-b {padding:0px 0px 0px 0px;	 
	}
	#a-footer {padding:0px 0px 0px 0px;	 
	}
	#a-site_contents  { 
}}

#bk1589532 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589530 { background: #68D699; }
#bk1589530 > div { margin:0 auto; max-width:1020px; }
#bk1589530 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589534 { background: url(../_src/1921487/img20160114130009567216.jpg) center center; background-size:cover; }
#bk1589534 > div { margin:0 auto; max-width:960px; }
#bk1589531 > div { padding-left: 0px; padding-top: 0px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589529 { background: url(../_src/1921909/img20160208113514011444.gif) repeat; }
#bk1589529 > div { margin:0 auto; max-width:100%; }
#bk1589529 > div { padding-left: 20px; padding-top: 11px; padding-right: 20px; padding-bottom: 11px;  } 
#bk1589572 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1589571 > div { margin:0 auto; max-width:1020px; }
#bk1589571 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1589574 { background: #68D699; }
#bk1589574 > div { margin:0 auto; max-width:960px; }
#bk1589573 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1590749 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1589594 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589593 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589610 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589624 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589609 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589637 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589623 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589638 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589652 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589651 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589665 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589679 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589666 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589680 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589692 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589693 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589704 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589716 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589705 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1590515 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589726 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589735 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1590516 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589717 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589744 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589727 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589753 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589761 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589737 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589746 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589771 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589780 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589755 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589790 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589763 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589773 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589799 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
#bk1589784 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589818 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1589809 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
#bk1589793 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589803 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589827 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1589812 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589821 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589830 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589833 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589835 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589837 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589839 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589841 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589843 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589844 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589845 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589846 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589847 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589848 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589849 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589850 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589851 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589852 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589853 > div { padding-left: 0px; padding-top: 30px; padding-right: 35px; padding-bottom: 15px;  } 
#bk1590750 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1590334 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 
#bk1589854 > div { padding-left: 50px; padding-top: 0px; padding-right: 50px; padding-bottom: 30px;  } 


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-side-a .b-plain > .column,.a-side-a .b-plain > .g-column,.a-side-a .b-both_diff > .column,.a-side-a .b-both_diff > .g-column,.a-side-a .b-headlines > .column,.a-side-a .b-headlines > .g-column,.a-side-a .b-album > .column,.a-side-a .b-album > .g-column,.a-side-a .b-tab > .column,.a-side-a .b-tab > .g-column,.a-side-a .b-accordion > .column,.a-side-a .b-accordion > .g-column,.a-side-b .b-plain > .column,.a-side-b .b-plain > .g-column,.a-side-b .b-both_diff > .column,.a-side-b .b-both_diff > .g-column,.a-side-b .b-headlines > .column,.a-side-b .b-headlines > .g-column,.a-side-b .b-album > .column,.a-side-b .b-album > .g-column,.a-side-b .b-tab > .column,.a-side-b .b-tab > .g-column,.a-side-b .b-accordion > .column,.a-side-b .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1589532 > div { padding: 15px; }
		#bk1589530 > div { padding: 15px; }
		#bk1589531 > div { padding: 15px; }
		#bk1589529.b-plain > .column,#bk1589529.b-plain > .g-column,#bk1589529.b-both_diff > .column,#bk1589529.b-both_diff > .g-column,#bk1589529.b-headlines > .column,#bk1589529.b-headlines > .g-column,#bk1589529.b-album > .column,#bk1589529.b-album > .g-column,#bk1589529.b-tab > .column,#bk1589529.b-tab > .g-column,#bk1589529.b-accordion > .column,#bk1589529.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1589529 > div { padding: 15px; }
		#bk1589572 > div { padding: 15px; }
		#bk1589571 > div { padding: 15px; }
		#bk1589574.b-plain > .column,#bk1589574.b-plain > .g-column,#bk1589574.b-both_diff > .column,#bk1589574.b-both_diff > .g-column,#bk1589574.b-headlines > .column,#bk1589574.b-headlines > .g-column,#bk1589574.b-album > .column,#bk1589574.b-album > .g-column,#bk1589574.b-tab > .column,#bk1589574.b-tab > .g-column,#bk1589574.b-accordion > .column,#bk1589574.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1589573 > div { padding: 15px; }
		#bk1590749 > div { padding: 15px; }
		#bk1589594 > div { padding: 15px; }
		#bk1589593 > div { padding: 15px; }
		#bk1589610 > div { padding: 15px; }
		#bk1589624 > div { padding: 15px; }
		#bk1589609 > div { padding: 15px; }
		#bk1589637 > div { padding: 15px; }
		#bk1589623 > div { padding: 15px; }
		#bk1589638 > div { padding: 15px; }
		#bk1589652 > div { padding: 15px; }
		#bk1589651 > div { padding: 15px; }
		#bk1589665 > div { padding: 15px; }
		#bk1589679 > div { padding: 15px; }
		#bk1589666 > div { padding: 15px; }
		#bk1589680 > div { padding: 15px; }
		#bk1589692 > div { padding: 15px; }
		#bk1589693 > div { padding: 15px; }
		#bk1589704 > div { padding: 15px; }
		#bk1589716 > div { padding: 15px; }
		#bk1589705 > div { padding: 15px; }
		#bk1590515 > div { padding: 15px; }
		#bk1589726 > div { padding: 15px; }
		#bk1589735 > div { padding: 15px; }
		#bk1590516 > div { padding: 15px; }
		#bk1589717 > div { padding: 15px; }
		#bk1589744 > div { padding: 15px; }
		#bk1589727 > div { padding: 15px; }
		#bk1589753 > div { padding: 15px; }
		#bk1589761 > div { padding: 15px; }
		#bk1589737 > div { padding: 15px; }
		#bk1589746 > div { padding: 15px; }
		#bk1589771 > div { padding: 15px; }
		#bk1589780 > div { padding: 15px; }
		#bk1589755 > div { padding: 15px; }
		#bk1589790 > div { padding: 15px; }
		#bk1589763 > div { padding: 15px; }
		#bk1589773 > div { padding: 15px; }
		#bk1589799 > div { padding: 15px; }
		#bk1589784 > div { padding: 15px; }
		#bk1589818 > div { padding: 15px; }
		#bk1589809 > div { padding: 15px; }
		#bk1589793 > div { padding: 15px; }
		#bk1589803 > div { padding: 15px; }
		#bk1589827 > div { padding: 15px; }
		#bk1589812 > div { padding: 15px; }
		#bk1589821 > div { padding: 15px; }
		#bk1589830 > div { padding: 15px; }
		#bk1589833 > div { padding: 15px; }
		#bk1589835 > div { padding: 15px; }
		#bk1589837 > div { padding: 15px; }
		#bk1589839 > div { padding: 15px; }
		#bk1589841 > div { padding: 15px; }
		#bk1589843 > div { padding: 15px; }
		#bk1589844 > div { padding: 15px; }
		#bk1589845 > div { padding: 15px; }
		#bk1589846 > div { padding: 15px; }
		#bk1589847 > div { padding: 15px; }
		#bk1589848 > div { padding: 15px; }
		#bk1589849 > div { padding: 15px; }
		#bk1589850 > div { padding: 15px; }
		#bk1589851 > div { padding: 15px; }
		#bk1589852 > div { padding: 15px; }
		#bk1589853 > div { padding: 15px; }
		#bk1590750 > div { padding: 15px; }
		#bk1590334 > div { padding: 15px; }
		#bk1589854 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
